Bug 1503426 - DynFlow logo in DynFlow console is missing
Summary: DynFlow logo in DynFlow console is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 6.6.0
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
: 1724294 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-18 06:16 UTC by Jan Hutař
Modified: 2019-10-22 12:46 UTC (History)
8 users (show)

Fixed In Version: tfm-rubygem-dynflow-1.1.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 12:46:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 21376 None None None 2017-10-18 10:41:56 UTC
Red Hat Knowledge Base (Solution) 2184801 None None None 2018-02-23 12:35:12 UTC
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:46:56 UTC

Description Jan Hutař 2017-10-18 06:16:20 UTC
Description of problem:
DynFlow logo in DynFlow console is missing


Version-Release number of selected component (if applicable):
satellite-6.3.0-20.0.beta.el7sat.noarch


How reproducible:
1 of 1


Steps to Reproduce:
1. Go to dynflow and check if you have its logo in upper right corner
   https://sat630.example.com/foreman_tasks/dynflow/7a87cb79-5da0-4fea-a0d1-e3c9c6f0e2ae
   ->
   https://sat630.example.com/foreman_tasks/dynflow/images/logo-square.png
   (getting 404 on that)


Actual results:
404


Expected results:
Logo should be there

Comment 2 Adam Ruzicka 2017-10-18 10:41:55 UTC
Created redmine issue http://projects.theforeman.org/issues/21376 from this bug

Comment 8 Adam Ruzicka 2019-06-28 15:26:02 UTC
*** Bug 1724294 has been marked as a duplicate of this bug. ***

Comment 10 errata-xmlrpc 2019-10-22 12:46:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.